import 'bootstrap/dist/css/bootstrap.min.css'
import 'bootstrap'
import 'bootstrap-icons/font/bootstrap-icons.css'
import './assets/app.css'
import './assets/main.css'
import { createApp, getCurrentInstance } from 'vue'
import App from './App.vue'
import router from './router'
import apiClient from './components/apiClient'

const app = createApp(App)
app.config.globalProperties.$apiClient = apiClient
app.use(router)
app.mount('#app')
